En progreso

La Simulacion ha fallado

Me aparece este mensaje:"Por favor asegúrese de que su modelo es compatible con el estándar BPMN 2.0 y que es soportado por el motor de simulación", me podrian indicar que error estoy cometiendo o quizas me den un correo para enviarles el archivo y lo puedan revisar. GRACIAS!

Comentarios (1)

photo
1

Estimado Manuel,

El error que le sale es genérico y no podríamos saber que sucede hasta no realizar un análisis de su modelo. Por favor envíe una copia a modeler@bizagi.com. Su modelo será tratado como confidencial y será eliminado una vez ya no se requiera por el area de soporte.

Saludos